html, body {
	/* height: 100%; */
	background-color: #330044;
}
body {
	font: 12px verdana, geneva, arial, sans-serif;
	color: #5C3369;
	text-align: center; /* ie6 fix to center main divs */
}
div {
	text-align: left; /* ie6 fix to center main divs */
}
img, div, input {
	behavior: url("iepngfix.htc");
}

html, body, h1, h2, h3, h4, h5, h6, p, div, small, big, th, td, ul, ol, dl, form, img {
	border: none;
	/* line-height: 1em; */
	margin: 0;
	padding: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table{
	border-collapse: collapse;
	border-spacing: 0;
}
/*
font, th, td, p {
	font-size: 10px;
}
*/
li {
	margin-left: 1.5em;
}
h1, h2, h3, h4, h5, h6, p, ul {
	padding-bottom: 0.75em;
}
h1, h2, h3 {
	font-family: arial, geneva, sans-serif;
}
a {
	background-color: transparent;
}
a:link {
	color: #111187;
	text-decoration: none;
}
a:visited {
	color: #8075C1; /*8888C3*/
	text-decoration: none;
}
a:hover {
	color: #111187;
	text-decoration: underline;
}
a:active {
	color: #990000;
	text-decoration: underline;
}
label {
	display:block;
}
.s {
	font-size: 88%;
}
.tg {
	font-size: 77%;
	color: #999999;
}
TD.main {
	padding-left: 70px;
	padding-right: 60px;
	padding-top: 0px;
	padding-bottom: 30px;
}
TD.addr {
	padding-left: 70px;
	padding-right: 60px;
	padding-top: 8px;
	padding-bottom: 8px;
}
TD.copy {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
}

#content {
	background: #ffffff url('header_bg.gif') no-repeat right top;
	behavior: url('border-radius.htc');
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 50px auto 10px auto;
	min-height: 220px;
	padding: 85px 80px 20px 80px;
	width: 740px;
}
#contact {
	border-left: 1px dotted #CEC2D2;
	float: right;
	margin: 0 0 40px 20px;
	padding-left: 20px;
	text-align: right;
	font-size: 88%;
	width: 255px;
}
#contact p {
	padding-bottom: 0.25em;
}
#contact p.test {
	text-align: justify;
	padding-bottom: 0.25em;
}
#contact p img {
	padding: 0 0 6px 0;
}
#crumb {
	color: #aaaaaa;
	font-size: 88%;
	margin: 0 0 17px 0;
	text-align: right;
}
#footer {
	color: #666666;
	font-size: 77%;
	margin: 0 auto 40px;
	padding: 0 80px;
	text-align: right;
	width: 740px;
}
#footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:active, #footer a:hover {
	color: #666666;
	text-decoration: underline;
}
#crumb a:link {
	color: #666699;
}
#crumb a:visited {
	color: #AAAACC;
}
#crumb a:hover {
	color: #666699;
	text-decoration: underline;
}
#crumb a:active {
	color: #BB6666;
	text-decoration: underline;
}
